## python-yubihsm 3.0.0

=== debian/changelog ===
python-yubihsm (3.0.0-2) unstable; urgency=medium

  * Source-only reupload.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Jul 2024 09:00:11 +0100

python-yubihsm (3.0.0-1) unstable; urgency=medium

  * Initial release (closes: #1074420).

 -- Colin Watson <cjwatson@debian.org>  Fri, 28 Jun 2024 16:34:18 +0100
