=== debian/control ===
Source: python-yubihsm
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Freexian Packaging Team <team+freexian@tracker.debian.org>,
 Colin Watson <cjwatson@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cryptography,
 python3-poetry-core,
 python3-requests,
 python3-usb,
Standards-Version: 4.7.0
Homepage: https://developers.yubico.com/python-yubihsm/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-yubihsm
Vcs-Git: https://salsa.debian.org/pkg-security-team/python-yubihsm.git

Package: python3-yubihsm
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-requests,
Suggests:
 python3-usb,
 yubihsm-connector,
Description: Python interface to the YubiHSM 2
 The YubiHSM 2 is a USB-attached device for managing cryptographic keys.
 This package contains a Python interface to it.
 .
 Install python3-requests if you intend to communicate with the device over
 HTTP via a running yubihsm-connector, or python3-usb if you intend to
 communicate directly with the device via USB.
