=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := yubihsm
# Tests require a real YubiHSM 2 device.
export PYBUILD_DISABLE := test

%:
	dh $@ --buildsystem=pybuild
