## python-yubihsm 3.1.0

=== debian/changelog ===
python-yubihsm (3.1.0-1~bpo12+2) bookworm-backports; urgency=medium

  * No-change rebuild due to dgit mistake.

 -- Colin Watson <cjwatson@debian.org>  Fri, 13 Sep 2024 11:06:11 +0100

python-yubihsm (3.1.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Colin Watson <cjwatson@debian.org>  Fri, 13 Sep 2024 11:00:23 +0100

python-yubihsm (3.1.0-1) unstable; urgency=medium

  * Apply X-Style: black.
  * New upstream release.
  * Enable some tests at build time.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 Sep 2024 13:13:02 +0100
