=== debian/control ===
--- 
+++ 
@@ -13,12 +13,15 @@
  python3-all,
  python3-cryptography,
  python3-poetry-core,
+ python3-pytest,
  python3-requests,
  python3-usb,
 Standards-Version: 4.7.0
 Homepage: https://developers.yubico.com/python-yubihsm/
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-yubihsm
 Vcs-Git: https://salsa.debian.org/pkg-security-team/python-yubihsm.git
+Testsuite: autopkgtest-pkg-pybuild
+X-Style: black
 
 Package: python3-yubihsm
 Architecture: all
