=== debian/watch ===
version=4
https://developers.yubico.com/python-yubihsm/Releases/ \
    yubihsm-(\d[\d.]*)@ARCHIVE_EXT@
