## python-yubihsm 3.1.1

=== debian/changelog ===
python-yubihsm (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 30 Jun 2025 21:04:54 +0100
