=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-cryptography,
- python3-poetry-core,
+ python3-poetry-core (>= 2.0),
  python3-pytest,
  python3-requests,
  python3-usb,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://developers.yubico.com/python-yubihsm/
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-yubihsm
 Vcs-Git: https://salsa.debian.org/pkg-security-team/python-yubihsm.git
