=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := yubihsm
export PYBUILD_TEST_ARGS := -k 'not device'

%:
	dh $@ --buildsystem=pybuild
